This package was debianized by Julien Jorge <julien.jorge@stuff-o-matic.com> on
Mon, 10 Dec 2012 21:33:01 +0100.

Code team:
    Julien Jorge
    Sébastien Angibaud

Data Authors:
    Florian Massuyeau
    Julien Lassalle
    Yoshihisa Nakai
    AGFX
    barkenov
    batchku
    Benboncan
    caiogracco
    CGEffex
    cognito
    dobroide
    FatLane
    FreqMan
    gezortenplotz
    gim-audio
    gniffelbaf
    HerbertBoland
    j1987
    lematt
    Luftrum
    Mart1001
    mbezzola
    micndom
    nofeedbak
    NoiseCollector
    Pullover
    Iwan Gabovitch
    sandyrb
    simon.rue
    snardin42
    SoundCollectah
    Sparrer
    suonho
    Tomlija
    WIM
    zimbot
    
Copyright:
    Copyright © 2012 Julien Jorge
    Copyright © 2012 Sébastien Angibaud

    Copyright © 2012 Florian Massuyeau
    Copyright © 2012 Julien Lassalle
    Copyright © 2012 Yoshihisa Nakai

    Copyright © 2012 AGFX
    Copyright © 2012 barkenov
    Copyright © 2012 batchku
    Copyright © 2012 Benboncan
    Copyright © 2012 caiogracco
    Copyright © 2012 CGEffex
    Copyright © 2012 cognito
    Copyright © 2012 dobroide
    Copyright © 2012 FatLane
    Copyright © 2012 FreqMan
    Copyright © 2012 gezortenplotz
    Copyright © 2012 gim-audio
    Copyright © 2012 gniffelbaf
    Copyright © 2012 HerbertBoland
    Copyright © 2012 j1987
    Copyright © 2012 lematt
    Copyright © 2012 Luftrum
    Copyright © 2012 Mart1001
    Copyright © 2012 mbezzola
    Copyright © 2012 micndom
    Copyright © 2012 nofeedbak
    Copyright © 2012 NoiseCollector
    Copyright © 2012 Pullover
    Copyright © 2012 qubodup
    Copyright © 2012 sandyrb
    Copyright © 2012 simon.rue
    Copyright © 2012 snardin42
    Copyright © 2012 SoundCollectah
    Copyright © 2012 Sparrer
    Copyright © 2012 suonho
    Copyright © 2012 Tomlija
    Copyright © 2012 WIM
    Copyright © 2012 zimbot

License:

The Debian packaging is Copyright © 2008-2011, Julien Jorge
<julien.jorge@stuff-o-matic.com> and is licensed under the GPL, see
`/usr/share/common-licenses/GPL'.
